| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLDeleterFor Class Template Reference

Inheritance diagram for XMLDeleterFor:

[legend]
Collaboration diagram for XMLDeleterFor:

[legend]
List of all members.

## Public Methods

| XMLDeleterFor (T *const toDelete)
| ~XMLDeleterFor ()

### template<class T>
class XMLDeleterFor< T >

## Constructor & Destructor Documentation

template<class T>
XMLDeleterFor< T >::XMLDeleterFor | ( | T *const | toDelete | ) |

template<class T>
XMLDeleterFor< T >::~XMLDeleterFor | ( |  | ) |

The documentation for this class was generated from the following file:

- XMLDeleterFor.hpp

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.